/* Style pour les applications WebObjects de La Rochelle */

/* Elements generals */
body {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

/* Formatage de text */
.textTimes {
	font-family: "Times New Roman", Times, "Book Antiqua", serif;
	font-size: 13px;
}
.textFixed {
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
}
.textNote {
	font-size: 10px;
}

.textError {
	font-size: 12px;
	font-weight: bold;
	color: #B22222;
}

/* Titres et sous-titres*/
h1, .mainTitle, h2, .title, h3, .subTitle, .textEntry, .mainTitleInverse, .titleInverse, .subTitleInverse {
	font-weight: bold;
}

h1, .mainTitle {
	font-size: 18px;
}

h2, .title {
	font-size: 14px;
	margin-top: 30px;
}

h3, .subTitle, .textEntry {
	font-size: 12px;
}

.mainTitleInverse {
	font-size: 18px;
	color: White;
}

.titleInverse {
	font-size: 14px;
	color: White;
}

.subTitleInverse {
	font-size: 12px;
	color: White;
}

.textTitle {
	font-size: 13px;
}

/* Liens */
a {
  text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #E33F00;
}
.linkPage {
	color: Navy;
}
.linkPage:hover {
	text-decoration: underline;
	color: #E33F00;
}
.linkMenu {
	color: #fff;
}
.linkMenu:hover {
	text-decoration: underline;
	color: #FEDB70;
}

/* Elements de menu */
.menuItem {
	font-size: 11px;
	font-weight: bold;
}
.menuItemInverse {
	font-size: 11px;
	font-weight: bold;
	color: White;
}
.menuItemSelected {
	font-size: 11px;
	font-weight: bold;
	color: #FEDB70;
}
.menuSubItem {
	font-size: 10px;
	font-weight: normal;
}
.menuSubItemInverse {
	font-size: 10px;
	font-weight: normal;
	color: White;
}
.menuSubItemSelected {
	font-size: 10px;
	font-weight: normal;
	color: #FEDB70;
}

/* Listes */
.browser {
	font-size: 12px;
}

/* Elements d'interface */
/* Lignes */
hr, .line {
	border: none;
	background-color: #708FBE;
	color: #708FBE;
	height: 2px;
}
.subLine {
	border: 0 none;
	background-color: #708FBE;
	color: #708FBE;
	height: 1px;
}
/* Boutons */
/* input[type="submit"], input[type="file"] */
.bouton {
  font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #000;
  background-color: #cfd9e3;
  border: #708fbe solid 1px;
}
/* input[type="submit"]:hover, input[type="file"]:hover */
.bouton:hover {
  font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bolder;
  color: #ffffff;
  background-color:#708fbe;
  border: #708fbe solid 1px;
}

/* "Boites" des formulaires */
.boxTitle {
	background-color: #708FBE;
}

.boxBorder {
	background-color: #CFD9E5;
	border: #CFD9E5;
}

.boxContents {
	background-color: #F1F6FC;
}

/* Listes */
.listboxBorder {
	background-color: #708FBE;
	color: #708FBE;
	border: #708FBE;
}

.listboxHeader {
	background-color: #D0DEEC;
}

.listboxLine, .listboxLineEven {
	background-color: #F1F6FC;
}

.listboxLineOdd {
	background-color: #FCFCF1;
}

/* Boites de text, messages normales */
.textBox {
	background-color: #FCFCF1;
	border: 1px solid #FCFCF1;
}

.textBoxBorder {
	background-color: #CFD9E5;
	border: #CFD9E5;
}

.textBoxContent {
	background-color: #FCFCF1;
}

/* "Boites" des remarques/resumes */
.noteBox {
	background: #F8F8F8;
	border: 1px solid Gray;
	padding: 1px;
}
.noteBoxBorder {
	background-color: Gray;
	border: Gray;
}
.noteBoxContents {
	background-color: #F8F8F8;
}

/* Le frame de boite de preview (utilise dans le forums) */
.previewTitleBox {
	background-color: #708FBE;
}
.previewTitleText {
	font-family: Tahoma, Verdana, Arial, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: White;
}
.previewContentBox {
	background-color: #FCFCF1;
	background: #FCFCF1;
}
.previewContentText {
	font-family: Verdana, Arial, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 10px;
}

.aCacherDansEnt {
	font-size: 9px;
	margin:0px;padding:0px;
	display: inline;
}

.monDisplayNoneAMoi {
margin:0px;padding:0px;
	display: inline;
}
